{% load static %}

<!DOCTYPE html>
<html lang="en">
    <head>
        <title>Login | Story 9</title>
        <link rel="stylesheet" type="text/css" href="{% static 'css/book.css' %}">
    </head>
    <body>
        <h1>Apa Anda Yakin Logout?</h1>
        <form method="POST">
            {% csrf_token %}
            <input type="submit" name="logout">
    </body>
</html>